Citrix Access Gateway User Credentials Command Injection Vulnerability

Bugtraq ID: 45402
Class: Unknown
CVE: CVE-2010-4566
Remote: Yes
Local: No
Published: Dec 15 2010 12:00AM
Updated: Mar 19 2015 09:25AM
Credit: George D. Gal <ggal {at} vsecurity.com>
Vulnerable: Citrix Access Gateway VPX 4.6
Citrix Access Gateway Standard Edition 4.6
Citrix Access Gateway Standard Edition 4.5
Citrix Access Gateway Enterprise Edition 9.2
Citrix Access Gateway Enterprise Edition 9.1
Citrix Access Gateway Enterprise Edition 9.0
Citrix Access Gateway Enterprise Edition 8.1
Citrix Access Gateway Enterprise Edition 8.0
Citrix Access Gateway Advanced Edition 4.6
Citrix Access Gateway Advanced Edition 4.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus